{
  "_id": "JpaYqLPiJPobxkpG",
  "_key": "!items!JpaYqLPiJPobxkpG",
  "type": "Advantage",
  "name": "Eisenaffine Aura",
  "system": {
    "name": "Eisenaffine Aura",
    "description": "Der magiebegabte Charakter ist im Vergleich zu den meisten anderen Zauberkundigen weniger durch Eisen und andere Metalle in seinem arkanen Wirken eingeschränkt: Er erleidet nur die leichten  Auswirkungen bei Zauberbehinderung durch Metalle (siehe Wege der Zauberei). Dieser Vorteil kann nicht von Druiden oder Geoden gewählt werden."
  }
}